a {color: #d48100;text-decoration: none;}
a:hover{color:#d16000;}
input,textarea{}
body{background: none repeat scroll 0 0 #FFFFFF;color:#252b24;margin: 0px;padding: 0px;}
.contentArea,.adsDescription,.contactInner,.contactInfoLeft,.ads_characteristics_item{color:#252b24 !important}
.FixBar {background-image: url(/img/template_white/header_bg.png)}
.topBar {background: url(/img/template_white/template_white_bg.jpg) repeat !important;z-index: 99 !important}
.iTitle{color:#e0e0e0;}
.profileName,.ctitle h2{font-size: 25px !important}
h2 {color: #252829!important}
#footer{background:#051626}
.print-icon{background: url("/img/icons/jsIcon1.png") no-repeat scroll 0 -618px rgba(0, 0, 0, 0) !important;}
.print-icon:hover {background-position: 0 -633px!important;}
.email-icon{background: url("/img/icons/jsIcon1.png") no-repeat scroll 0 -647px rgba(0, 0, 0, 0) !important;}
.email-icon:hover {background-position: 0 -660px!important;}
.moduletable h3,.cModule h3,.cSidebar h3{}
.larger{background:url(/img/top_menu/top_icons.png) -141px 0 no-repeat}
.standart_font{background:url(/img/top_menu/top_icons.png) -125px 0 no-repeat}
.smaller{background:url(/img/top_menu/top_icons.png) -114px 0 no-repeat}
.template_dark{border:1px solid #00061b}
@media screen and (-webkit-min-device-pixel-ratio:0){
	#community-wrap .privacy .js_PriRadioDiv{margin:0 !important}
}
.newsMenu .menu li a{color: #252b24}
.defaultSkin .mce_h5 span.mceText,h5{line-height:30px;font-size:120% !important}
#jobboard-content #ja-joblist{margin-top:10px !important;}
.moduletable h3 {color: #252829;}
.maincomponent .moduletable h3,.cModule h3,.cSidebar h3, #jc h3, .category-1 h3 {color: #000; border-bottom: 1px solid #d9d9d9;}
#yoo-zoo .categories h3.title a, #yoo-zoo .items h3.title a {color: #000;}
.article_title a {color: #000000!important;}
#lausers-members-container img,#photos-container img,#wishes-container img,#groups-container img,#members-container img{border:1px solid #565864}
a.newest-photos,a.newest-blog,a.popular-blog,a.popular-photos,a.newest-popularnews,a.popular-popularnews,a.newest-wishes,a.popular-wishes,a.newest-discussion,a.popular-discussion,a.newest-groups,a.popular-groups,a.popular-events,a.newest-events,a.active-events,a.newest-users,a.popular-users,a.newest-member-user,a.newest-popular-news,a.popular-popular-news,a.popular-member-user,a.active-member-user,a.modAll,.active-state-first,a.p-active-profile-activity,a.only-friends-activity,a.all-activity,a.i-subscriber-activity{color:#3e433d !important}
.filterOption a,.filterOption span{text-align:center;margin:0 3px 0 0 !important;padding:3px 5px ;color:#e0e0e0 !important;font-size:12px; text-transform:uppercase;text-decoration:none;}
.filterOption span{color:#999999}
a.newest-wishes:hover,a.p-active-profile-activity:hover,a.active-state,a.newest-blog:hover,a.popular-blog:hover,a.newest-popular-news:hover,a.popular-popular-news:hover,a.newest-photos:hover,a.popular-photos:hover,a.newest-popularnews:hover,a.popular-popularnews:hover,a.newest-wishes:hover,a.popular-wishes:hover,a.newest-discussion:hover,a.popular-discussion:hover,a.newest-groups:hover,a.popular-groups:hover,a.popular-events:hover,a.newest-events:hover,a.active-events:hover,a.newest-users:hover,a.popular-users:hover,a.newest-member-user:hover,a.popular-member-user:hover,a.active-member-user:hover,a.modAll:hover,.active-state-first,.active-first a,a.only-friends-activity:hover,a.all-activity:hover,a.i-subscriber-activity:hover{color:#3f3622 !important}
.countImg{background:url(/img/template_white/icons_white.png) -390px 0}
.player{background:url(/img/template_white/icons_white.png) -312px 0}
.event_viers{background: url(/img/template_white/icons/jsIcons.png)0 -385px no-repeat} 

.inputboxNew{background:#fff;border:1px solid #e49f1d;color:#252b24 !important}
.loginNew{width:188px}
.names{width:110px;}
a.active-state-first{color:#3f3622 !important;}
.buttonNew{border: 1px solid #E49F1D}
.ahtung{margin-left:8px; }
.cRow{border:1px solid #e0e0e0;border-right:none;border-left:none;}
.allSearch{background:#e4dfd1 url(/img/template_white/search_bottom_bg.png) bottom center no-repeat}
.allSearch_input_button{background:url(/img/template_white/allSearch_input_button_white.png) no-repeat!important}
.inputbox,.select,select,textarea,input{}
#searchForm:checked,input[type="checkbox"] + label::before{}
input[type="checkbox"]:checked + label::before{}
span.label_text{color:#252b24;font-size:12px}
input[type="radio"] + label{}
input[type="radio"] + label::before{}
input[type="radio"]:checked + label::before{}
_.cProfile #status input[type="radio"] + label::before{content:url('/img/chekbox_bg_transparent.png');background: url(/img/radio.png) no-repeat !important;padding: 0 5px 4px 0;vertical-align:middle;}
_.cProfile #status input[type="radio"]:checked + label::before{content:url('/img/chekbox_bg_transparent.png');background: url(/img/radio_cheked.png) no-repeat !important;padding:0 5px 4px 0;vertical-align: middle;}
.highlight{background: #c4c0b5;}
h5{font-size:12px !important}
.under_solid{background: #CCC}
.join_group{background: #CCC}
#community-wrap .group-menus .group-create-event{background:url(/img/icons/make_event_hover.png) no-repeat scroll 5px}
.group-create-event{background:url(/img/icons/make_event_hover.png) no-repeat scroll}
#community-wrap .group-menus .group-add-photo{background:url(/img/icons/make_photo_hover.png) no-repeat scroll 5px}
#community-wrap .group-menus .group-add-album{background:url(/img/icons/make_album_hover.png) no-repeat scroll 5px}
#community-wrap .group-menus .group-add-discussion{background:url(/img/icons/make_discuss_hover.png) no-repeat scroll 5px;}
#community-wrap .group-menus .group-leave{background: url(/img/icons/exit_hover.png) no-repeat scroll 3px}
#community-wrap .event-menus .event-invite-email,.community-invite-email, #community-wrap .group-menus .community-invite-email, #community-wrap .event-menus .community-invite-email{background:url(/img/icons/write_users_hover.png) no-repeat scroll 5px;}
#community-wrap .group-menus .community-edit_logo{background:url(/img/icons/change_logo_hover.png) no-repeat scroll 5px;}
#community-wrap .event-menus .event-invite-email:hover, #community-wrap .group-menus .community-invite-email:hover, #community-wrap .event-menus .community-invite-email:hover,.event-invite-email{background:url(/img/icons/write_users_hover.png) no-repeat scroll 5px;}
#community-wrap .group-menus .group-edit-info, #community-wrap .event-menus .event-edit-info{background:url(/img/icons/edit_hover.png) no-repeat scroll 5px;}
#community-wrap .group-menus .group-edit-info:hover, #community-wrap .event-menus .event-edit-info:hover{background:url(/img/icons/edit_hover.png) no-repeat scroll 5px;}
#community-wrap .group-menus .group-add-bulletin{background:url(/img/icons/make_new_hover.png) no-repeat scroll 5px}
#community-wrap .group-menus .group-unpublish{background:url(/img/icons/close_group_hover.png) no-repeat scroll 5px}
#community-wrap .group-menus .group-delete, #community-wrap .event-menus .event-delete{background:url(/img/icons/del_message_hover.png) no-repeat scroll 5px;}
.community-edit_logo{background:url(/img/icons/change_logo_hover.png) no-repeat scroll 5px;}
#community-wrap .event-menus .event-copy{background:url(/img/icons/duplicate_hover.png) no-repeat scroll 5px;}
event-leave #community-wrap ul.group-menus li a, #community-wrap ul.event-menus li .event-leave{background: url("/img/icons/exit_hover.png") no-repeat scroll 5px 8px transparent}
#login-form input.inputbox {margin: 0 0 10px;width: 180px;}
.mail_info,.invite_friends,.print_info{width:22px;height:16px;font-size:0px;background:url(/img/template_white/icons_white.png) no-repeat;float:left;margin-left:10px !important}
.webinars{background:url(/img/template_white/events_groups_sprit_white.png) -47px 0 no-repeat}
.invite_friends{background-position:-466px 0;}
.print_info{background-position:-414px 0;}
.joms-newsfeed-item{border-bottom: 1px dotted #444444 !important}
.button{}
.button:hover{}
.button a{}
#community-wrap .js_PriRadio{color:#565864 !important;}
html #community-wrap .formtable .value div{color:#565864 !important;}
body #community-wrap td.paramlist_key{color:#565864 !important;}
td.blogCalendarHeader,#jc h4,#community-wrap .app-box-footer a:link, #community-wrap .app-box-footer a:visited,#community-wrap #community-group-action h3, #community-wrap #community-event-action h3, #community-wrap #community-group-admin h3,#community-wrap .group-menus li a, #community-wrap .event-menus li a,#community-wrap .group-menus li a, #community-wrap .event-menus li a,#community-wrap .group-menus li a, #community-wrap .event-menus li a,td.blogCalendarHeader, #jc h4, #community-wrap .app-box-footer a:link, #community-wrap .app-box-footer a:visited, #community-wrap #community-group-action h3, #community-wrap #community-event-action h3, #community-wrap #community-group-admin h3, #community-wrap .group-menus li a, #community-wrap .event-menus li a, #community-wrap .group-menus li a, #community-wrap .event-menus li a, #community-wrap .group-menus li a, #community-wrap .event-menus li a{color:#252b24 !important;}
#community-wrap .group-avatar, #community-wrap .event-avatar{border:none !important;}
textarea.community-photo-desc-editable,#wall-containter,.newsfeed-content-top,#community-wrap .newsfeed-content-hidden,.top_fonts2,.top_fonts{color:#252B24 !important}
.jcomments-links a:hover{color:#d16000 !important;}
.cSidebar .app-box-content{font-size:12px !important;}
.status-creator a.creator-menu span,#charlimitinfo span,#eblog-wrapper ul.featured-entries .featured-content,.showcase-author,.blog-meta-in, .blog-tag, .blog-hit-rate, .showcase-author, .rating-text,.blog-text, .featured-content,#ezblog-body .blog-admin a,#comments-form input, #comments-form textarea,li.plupload_done,li.plupload_done input,.plupload_filelist{}
#comments-form input.error, #comments-form textarea.error {border: 1px solid #f00;text-decoration:none;text-transform:none;background-color: #ffffff}
.comments-form-message-info{background: repeat scroll 0 0 transparent!important;border:medium none!important;}
#jc .textsmile {background-color: #FFFFFF; border: 1px solid #E49F1D; }
#jc #comments-footer {border-top: 1px solid #d9d9d9!important;}
#comments-form-smilespanel {border: medium none!important; background-color: #F1E8CC!important;}
.comments-form-smilesbubble {background-image: url("../html/com_jcomments/Dark_by_Vitos/images/jc_bub2.png");top:43px;right: 8px;}
#jc span.mysmile a.bbcode-smile {background-image: url("../html/com_jcomments/Dark_by_Vitos/images/jc_bbsmile2.png");}
#jc .smiles {background: none repeat scroll 0 0 #C7C3B4;border: 1px solid #E49F1D;}
.creator-message-container textarea{width:100%}
.jomTips{font-size:14px !important}
#comments .comment-box,#community-wrap .groups-news-meta, #community-wrap .group-discussion-author, #community-wrap .group-discussion-introtext,.infoWishlist,#comments-form label,.createdate2,.info,li.filterOption a,#ezblog-dashboard .ui-modbody,#ezblog-dashboard .ui-sectionsep > div,ul.ulrest li div,#ezblog-dashboard .ui-draft-content,#ezblog-posts,#charlimitinfo,.ads_price_unpublished,#jc h3.jcom{color:#252b24 !important}
.group-info{color:#e0e0e0}
.icon-addfeatured{background: url("/img/template_white/icons-16x16_white.png") no-repeat scroll 0 -480px !important}
.activeBlue{background:url(/img/template_white/blueTopBgNotActiveWhite.png) repeat-x !important}
.spacerRight{background:none !important}
.blueRight{background:url(/img/template_white/activeOrangeWhite.png) no-repeat !important}
.spacerLeft{background:none !important}
.activeOrange{background:url(/img/template_white/orangeTopBgNotActiveWhite.png) repeat-x !important}
.orangeRight{background:url(/img/template_white/activeBlueWhite.png) no-repeat !important}
.icon-group{background:url(/img/icons/jsIcon1-b.png) no-repeat !important} 
.icon-write{background:url(/img/icons/jsIcon1-b.png) 0 -158px no-repeat !important}
.icon-user{background:url(/img/icons/jsIcon1-b.png) 0 -118px no-repeat !important}
.icon-ban{background:url(/img/icons/jsIcon1-b.png) 0 -300px no-repeat !important}
#community-wrap .cSlider .cSlider-nav-clip{margin: 0 auto;overflow: hidden;position: relative;width: 760px !important}
.cIndex #cFeatured .cEventMain{padding:20px}
#ezblog-body .ico.blog-tag a{color:#D48100}
body #community-wrap img.avatar{border: 1px solid #fff}
.itemWishlist .button{display:block}
#community-wrap #latest-videos-nav a{color:#e0e0e0 !important}
.cAvatar{width:45px;height:auto}
#community-wrap .newsfeed-remove,
#community-wrap .cComments .newsfeed-remove,
#community-wrap li.cFeed-item:hover .newsfeed-remove{display:block}
.jsIcon1.icon-addfeatured{background:url(/img/template_white/icons-16x16_white.png) 0 -478px no-repeat !important}
.jsIcon1.icon-group{background:url(/img/template_white/icons-16x16_white.png) 0 -56px no-repeat !important}
.jsIcon1.icon-discuss{background:url(/img/template_white/icons-16x16_white.png) 0 -256px no-repeat !important}
.jsIcon1.icon-wall{background:url(/img/template_white/icons-16x16_white.png) 0 -18px no-repeat !important}
.refresh{background:url(/img/template_white/jc_refresh.png) no-repeat !important}
a.remove,.remove a{background:url(/img/template_white/basket.png) !important}
.community_wall{background:url(/img/template_white/icons_white.png) -545px 2px no-repeat}
.community_photos{background:url(/img/template_white/icons_white.png) -260px 2px no-repeat}
.community_groups{background:url(/img/template_white/icons_white.png) -312px 3px no-repeat}
.community_events{background:url(/img/template_white/icons_white.png) -25px 1px no-repeat}
#cSubmenu{background:#e4dfd1 !important;border:none !important; border-radius:0 0 5px 5px !important;z-index:70;position:relative}
#cFilterBar{background:url(/img/template_white/filterbarBg.png) repeat-x !important;margin-top:-2px !important}
#cFilterBar .cFilterBar_inner{background:none !important}
.submenu-item a.active,.submenu-item a:hover,.submenu-items li a:hover, .submenu-items li a.active,#cFilterBar .active,#community-wrap .submenu-item3 a:link, #community-wrap .submenu-item3 a:visited{background:#f28c00 !important;color:#333122 !important;border-radius:3px;box-shadow: 0 0 4px #666 !important}
li.filterOption.active,li.filterOption:hover,li.filterOption{padding:3px 2px !important}
#community-wrap.cGroups #cGroups-MyGroup li img, .cAvatar{height: auto;width: 45px}
ol#ja-searchjoblist{margin-top:20px}
.invalid_small{background:url(/img/template_white/invalid_small.png) no-repeat}
.cFeaturedAlbums,#cFeatured{color:#e0e0e0}
#cFeatured .jsIcon1.icon-group{background:url(/img/icons-16x16.png) 0 -56px no-repeat !important}
#cFeatured .jsIcon1.icon-discuss{background:url(/img/icons-16x16.png) 0 -256px no-repeat !important}
#cFeatured .jsIcon1.icon-wall{background:url(/img/icons-16x16.png) 0 -18px no-repeat !important}
.cProfile button.creator-share{margin:0 10px 0 0 !important}
.eventTime span,#community-wrap .cFormTips{color:#252B24 !important}
.cProfile #status label{color:#e0e0e0 !important}
.ja-job-details .datetime,.company,.company_name,.section_description,.section_name{color:#252B24}
.titleBottomBorder{background:#252B24}
#ja-filter-jobs{background:#E4DFD1}
.edit-info a{width:22px}
.infoDesc{color:#252B24}
.readmore-link{background: url(/img/template_white/icons/jsIcons.png) 0 -345px no-repeat}
.comment-link{background: url(/img/template_white/icons/jsIcons.png)0 -365px no-repeat}
.count-viewer{background: url(/img/template_white/icons/jsIcons.png)0 -385px no-repeat}
.count-viewer-dv{background: url(/img/template_white/icons/jsIcons.png)0 -385px no-repeat; padding:3px 30px 0 25px;margin-left:25px !important;width:25px;height:25px;display:inline }
#comments-form textarea {background-color: #fff;}
.watsBottomBg{background:url(/img/template_white/whatsBg.png) repeat}
.itemWishlist.wishItem,#jobboard-content .form-validate,form#comments-form{background:#E4DFD1 !important}
#comments-form .grippie {background-color: transparent !important; border-color: transparent;color: #252B24 !important;}
.privacyBg{background:#c7c3b4}
#cWindowContentTop{background:#fafafa}
#cWindow #cwin_logo{color:#000}
.buttonWantTo{background:url(/img/button_want_to_bg.png);box-shadow:0 0 2px #FFFFFF;color:#F49809 !important}
input.buttonWantTo{}
.buttonWantTo:hover{background:url(/img/button_want_to_bg.png) 0 -32px;color:#e0e0e0}
#cWindow #cwin_close_btn{background:url(/img/window/closeWhite.jpg) no-repeat}
#cWindowAction{background:url(/img/window/h3bgBottomWhite.jpg) repeat-x}
.contactPhone, .contactCity, .contactEmail, .contactPrint, .contactComplain{background:url("/img/icons/spriteIconsBlack.png") no-repeat}
.contactCity{background-position: 0 -24px}
.contactPhone{background-position: 0 -70px}
.contactEmail{background-position: 0 -46px}
.contactPrint{background-position: 0 -95px}
.arrow{background-position:0 -9px}
.publicationRemove,.publicationActive{background:url(/img/icons/jsIcon1-b.png) 0 -302px}
.publicationActive{background-position: 0 -382px}
.blog-admin li.edit-info{background:url(/img/icons/jsIcon1-b.png) 0 -323px}
.mark {background:#fdf0d0};
.paymentTable{background:#f4f1e4}
.paymentTable tr,.paymentTable td{border:2px solid #f4f1e4}
.paymentTableTitle{background:#e7e0d2}
.paymentTable tr.tbl0{background:#efebd7}
.paymentTable tr.tbl1{background:#f7f5eb}
.form_label{color:#e0e0e0}
.calendar{background:url("/img/calendar_b.png") no-repeat;border:none;margin:0 5px;cursor:pointer}
.f_rights{color:#E0E0E0;float:left;font-weight:bold}
.f_age{color: #E0E0E0;}
.f_age_text {color: #D5D5D4;}
#status{background:#989387}
#status button.button{margin:-10px 13px 0 0 !important}
.news_tag{background:url(/img/icons/spriteIconsBlack.png) 0 -548px}
.tr_video{background: url(/img/top_menu/top_menu.png)  -1045px 1px no-repeat;}
.tr_education{background: url(/img/top_menu/top_menu.png)  -1795px 1px no-repeat;}
.tr_blogs{background: url(/img/top_menu/top_menu.png)  -165px 1px no-repeat;}
.tr_news{background: url(/img/top_menu/top_menu.png)  -602px 1px no-repeat;}
.tr_social{background: url(/img/top_menu/top_menu.png)  -492px 1px no-repeat;}
.tr_jobs{background: url(/img/top_menu/top_menu.png)  -1647px 1px no-repeat;}
.tr_adsense{background: url(/img/top_menu/top_menu.png)  -1535px 1px no-repeat;}
.tr_wishlist{background: url(/img/top_menu/top_menu.png)  -1150px 1px no-repeat}
#miniheader {border-radius: 5px 5px 5px 5px;margin-bottom: 15px;padding: 5px;
background-color: #FDFDFD!important;
  background-image: -moz-linear-gradient(top, #ffffff, #fcfcfc)!important;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#fcfcfc))!important;
  background-image: -webkit-linear-gradient(top, #ffffff, #fcfcfc)!important;
  background-image: -o-linear-gradient(top, #ffffff, #fcfcfc)!important;
  background-image: linear-gradient(to bottom, #ffffff, #fcfcfc)!important;
  background: -ms-linear-gradient(top,  #ffffff 0%, #fcfcfc 100%)!important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfcfc',GradientType=0 )!important;
  background-repeat: repeat-x;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.2)!important;

}
#miniheader a {}
.edit-info{background:url(/img/icons/edit_hover.png) no-repeat scroll 5px;width:24px;height:16px;display:block}
.feedback{background: url("/img/ahtung_admin_w.png") no-repeat scroll 0 0 transparent;bottom:180px;height:87px;position:fixed;right:0;width:149px;z-index:1000}
.spr40{width:32px;height:32px;background:url(/img/spr-webinar.png) no-repeat;float:left;}
.webinar-lvl3  .hdr{color:#4d4d4d;}
.webinar-lvl3 li{}
.i16{background:transparent url(/img/icons-16x16-b.png) no-repeat;width:16px;height:17px;float:left;margin-right:3px}
.jsIcon1 {background:url(/img/icons/jsIcon1-b.png) no-repeat transparent;display: inline-block;height: 16px;line-height: 16px;margin: 0 15px 0 0;padding: 3px 3px 1px 22px;height:16px;}
#newinboxwrapper {background-color: #F9F9F9;}
#newinboxwrapper .inboxleft {background-color: #fff;}
#newinboxwrapper .inboxleft li {background: url("../images/inbox/li_white_bg.png") repeat-x scroll left bottom transparent;}
#newinboxwrapper .inboxleft li a, #newinboxwrapper .inboxleft li.nomes div {}
#newinboxwrapper li .mespostdate {color: #071726;}
#newinboxwrapper .inboxleft li.acc_read span {background-position: -80px center;}
#newinboxwrapper .inboxleft li.acc_unread a > div {background-color: #e6e6e6;}
#newinboxwrapper .inboxleft li.acc_unread span {background-position: -112px center; }
#newinboxwrapper .inboxleft li span.mesinarch_icon {background-position: -176px 5px;}
.jspTrack {background-color: #535353; box-shadow: 1px 0 1px #dfdfdf, -1px 0 1px #dfdfdf; }
#newinboxwrapper .inboxright {}
#newinboxwrapper li .dsep {color: #071726;}
#newinboxwrapper .inboxright ul#rightscroll > li, #newinboxwrapper .inboxright ul#rightscroll .jspPane > li {background: url("../images/inbox/li_white_bg.png") repeat-x scroll left bottom transparent;}
#newinboxwrapper .inboxright a.mes_dialog_trash .acc_icon {background-position: -144px center;}
#newinboxwrapper .inboxleft li .mesinarch_a i, #newinboxwrapper .inboxright .mes_dialog_head a.mes_dialog_trash i {color: #252829;}
#newinboxwrapper #editor-div .dialogdiv span.pretext {color: #252B24;} 
#newinboxwrapper textarea#editor-form-dialog {background-color: #fff!important;}

#newinboxwrapper .inboxright #rightpretext .populargroups {background: url("../images/inbox/accord_bg_shadow_white.png") repeat-y scroll 0 0 #fff; margin-left: -30px; width: 467px;}
#smilesBtn {background-image: url("../images/inbox/emotions/smile2.png");}
#smilesChoose .smilespanel {background-color: #F1E8CC; border: medium none !important;}
.smilesbubble {background: url("../images/inbox/emotions/bub2.png") no-repeat scroll 0 0 transparent; right: 5px;
    top: 43px;}
#cHeading h2 {color: #252829!important;}
#community-wrap #cSubmenu {background:#f0f0f0!important; border: medium none! important; color: #262729; border-radius: 0!important;}	
#community-wrap #cSubmenu #inputbox-searchword {background-color: #ffffff!important; border: 1px solid #E3E3E3 !important; color: #727272; box-shadow: none!important;}
#cSubmenu .userprop .nav > li > a {color: #262729}
#cSubmenu .userprop .nav > li > a:hover {color:#d16000;}
.submenu-item a.dactive, .dropdown a.dactive { color: #252829!important}
.dropdown.open a.dactive, .dropdown a.dactive:hover {color: #F49809!important;}
.dropdown.open a.eactive, a.eactive:hover {color: #000!important;}
.submenu-item a.active, .submenu-item a:hover, .submenu-items li a:hover, .newsubmenu li a:hover, .submenu-items li a.active, .newsubmenu li a.active, #cFilterBar .active, #community-wrap .submenu-item3 a:link, #community-wrap .submenu-item3 a:visited {background: none!important; border-radius: 0 0 0 0 !important; box-shadow: none !important; color: #F49809;}
.submenu-item a:hover, .submenu-items li a:hover, .newsubmenu li a:hover {color: #d16000 !important;}	
#Submenucat {border-bottom:medium none!important;}
.a-navbar{color: #333122 !important;}
.cFilterBar {border-bottom: 1px solid #d9d9d9;}
.menu-fixed {background-color: #fff!important;}
#fixed_toppanel {background-color: #fff!important;}
.boxed-full:hover {background-color: #f4f1f1;}
.modsep_left {background: url("../images/modulesep_left_white.png") no-repeat scroll 0 0 transparent;}
.modsep_right {background: url("../images/modulesep_right_white.png") no-repeat scroll 100% 0 transparent;}
.modsep_mid {background: url("../images/modulesep_white.png") repeat-x scroll 0 0 transparent;} 
a.cont_cat {color: #000000;}
.cont_catzoo {color: #000000;}
a .cont_title, .pos-title.cont_title a {color: #000000;}
a .cont_title_small, .cont_title_small a {color: #000000;}
a.cont_cat:hover, a .cont_title_small:hover, .cont_title_small a:hover {color: #F49809;}
#loginbar a {color: #252b24;}
#loginbar .alertall a .but-alert {background:url(/img/icons/jsIcon1-b.png) 0 -414px no-repeat!important;}
#loginbar .alertall a:hover .but-alert {background-position: 0 -430px!important;}
#loginbar .alertmail a .but-mail {background:url(/img/icons/jsIcon1-b.png) 0 -445px no-repeat!important;}
#loginbar .alertmail a:hover .but-mail {background-position: 0 -459px!important;}
.icon-loguser {background:url(/img/icons/jsIcon1-b.png) 0 -400px no-repeat!important;}
.icon-loguser:hover {background-position: 0 -474px!important;}
#yt_sticky_right .yt-sticky .module .btn-special {background-color: #f7f9fb; border-bottom: 1px solid #dee0e1; border-left: 1px solid #e9e8e8; box-shadow: -3px 0 6px rgba(0, 0, 0, 0.15), 0 2px 2px rgba(0, 0, 0, 0.15);}
#yt_sticky_right .yt-sticky .module:first-child .btn-special {background-color: #f7f9fb;
  background: -moz-linear-gradient(top, #fbfcfc 0%, #fafafa 25%, #f7f8f8 30%, #f7f8f8 100%);
  background: -webkit-linear-gradient(top, #fbfcfc 0%, #fafafa 25%,#f7f8f8 30%,#f7f8f8 100%);
  background: -o-linear-gradient(top, #fbfcfc 0%, #fafafa 25%,#f7f8f8 30%,#f7f8f8 100%);
  background: linear-gradient(to bottom, #fbfcfc 0%, #fafafa 25%,#f7f8f8 30%,#f7f8f8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfcfc', endColorstr='#f7f8f8',GradientType=0 );
  border-top: 1px solid #e9e8e8;}
#yt_sticky_right .yt-sticky .module:last-child .btn-special {background-color: #f7f9fb;
  background: -moz-linear-gradient(top, #f7f9fb 0%, #f7f7f8 50%, #f4f4f5 90%, #e2e2e3 100%);
  background: -webkit-linear-gradient(top, #f7f9fb 0%, #f7f7f8 50%, #f4f4f5 90%,#e2e2e3 100%);
  background: -o-linear-gradient(top, #f7f9fb 0%,#f7f7f8 50%,#f4f4f5 90%,#e2e2e3 100%);
  background: linear-gradient(to bottom, #f7f9fb 0%,#f7f7f8 50%,#f4f4f5 90%,#e2e2e3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fb', endColorstr='#e2e2e3',GradientType=0 );
  }  
#yt_sticky_right .yt-sticky .module:last-child .btn-special {background-color: #f7f9fb;
  background: -moz-linear-gradient(top, #f7f9fb 0%, #f7f7f8 50%, #f4f4f5 90%, #e2e2e3 100%);
  background: -webkit-linear-gradient(top, #f7f9fb 0%, #f7f7f8 50%, #f4f4f5 90%,#e2e2e3 100%);
  background: -o-linear-gradient(top, #f7f9fb 0%,#f7f7f8 50%,#f4f4f5 90%,#e2e2e3 100%);
  background: linear-gradient(to bottom, #f7f9fb 0%,#f7f7f8 50%,#f4f4f5 90%,#e2e2e3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fb', endColorstr='#e2e2e3',GradientType=0 );
  } 
#yt_sticky_right .btn-special span {}
#yt_sticky_right .btn-special span.specsearch {background-position: 0 -489px;}
#yt_sticky_right .btn-special span.specbook {background-position: 0 -344px;}
#yt_sticky_right .btn-special span.spechorn {background-position: 0 -507px;}
#yt_sticky_right .active span {}
#yt_sticky_right .active span.specsearch {background-position: 0 -493px;}
#yt_sticky_right .active span.specbook {background-position: 0 -344px;}
#yt_sticky_right .active span.spechorn {background-position: 0 -512px;}
.maincomponentright .moduletable .item-title a, .cModule .cResetList a {color: #000!important;} 
.maincomponentright .moduletable .item-title a:hover, .cModule .cResetList a:hover {color: #F49809!important;}
.timelineLight #t_line_left, .timelineLight #t_line_right {color: #000;}
.timelineLight .t_line_month {color: #000000;}
.timelineLight .t_line_nod {color: #000000;}
.timelineLight .t_line_nod.active {color: #000000 !important;}
.timelinein_bottom li {color: #e8e7e7;}
.timelineLight .item {box-shadow: 0 1px 3px 2px #D1D1D1, 0 0 1px 1px #E1E1E1 inset; background-color: #FFFFFF;}
.timelineLight .item.item_node_hover, .timelineLight .item:hover {box-shadow: 0 1px 3px 4px rgba(0, 0, 0, 0.3)}
.timelineLight .item h2 {color: #4F4F4F !important;}
.timelineLight .t_node_desc {background: none repeat scroll 0 0 #000; color: #FFFFFF;}
.timelineLight .item .noimage {background: url("../images/noimage_white.jpg") no-repeat scroll 50% 0 transparent;}
.timelineLight .item .itemtop {box-shadow: 0 3px 2px #DEDEDE;}
.allshare {}
.a_allshare:hover .allshare, .a_allshare.mactive .allshare {background-position: 0 -544px!important;}
.all_like {}
.all_dislike {}
a.a_all_like:hover .all_like {background-position: 0 -573px!important;}
a.a_all_like:hover .all_dislike {background-position: 0 -704px!important;}
.all_peop {}
a.a_all_peop:hover .all_peop {background-position: 0 -603px!important;}
.blogscount a, .a_allshare, .a_all_peop {color: #8a8c8d !important;}
#all_social {border: 1px solid #F2F2F2; background-color: #FDFDFD;
  background-image: -moz-linear-gradient(top, #ffffff, #fcfcfc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#fcfcfc));
  background-image: -webkit-linear-gradient(top, #ffffff, #fcfcfc);
  background-image: -o-linear-gradient(top, #ffffff, #fcfcfc);
  background-image: linear-gradient(to bottom, #ffffff, #fcfcfc);
  background: -ms-linear-gradient(top,  #ffffff 0%, #fcfcfc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfcfc',GradientType=0 );
  background-repeat: repeat-x;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.2);
}
#all_social .all_social_pre {background: url("../images/blockpre_white.png") no-repeat scroll 0 0 transparent;}
#all_social a div.gp_social, #module_social a div.gp_social {background-position: -905px 0;}
#all_social a div.tw_social, #module_social a div.tw_social {background-position: -925px 0;}
#all_social a div.vk_social, #module_social a div.vk_social {background-position: -945px 0;}
#all_social a div.fb_social, #module_social a div.fb_social {background-position: -965px 0;}
#all_social a div.od_social, #module_social a div.od_social {background-position: -1025px 0;}
#module_social a div.yt_social {background-position: -985px 0;}
#module_social a div.rss_social {background-position: -1005px 0;}
.blogscount_down {border-top: 1px solid #D9D9D9;}
#positiontop .yt_slideshowii_module, .topinfo_module {border: 1px solid #f0f0f0;}
.newscalendar {border: 1px solid #E0E0E0; box-shadow: 0 0px 2px 2px rgba(0, 0, 0, 0.12); color: #000000;}
.newscalendar .nc-header {border-bottom: 1px solid #f6f6f6;}
.newscalendar .calheader {color: #000;}
.newscalendar span.nc-day {color: #c9c9c9;}
.newscalendar span.outofmonth {color: #ececec;}
.newscalendar span.today {color: #000!important}
.pagination, #community-wrap .pagination-container {color: #b9b9b9;}
.pagination-prev a {background-position: 0 0} 
.pagination-next a {background-position: -16px 0}
a.pagenav {color: #000000;}
#webinar_def {background-color: #f7f7f7; color: #000; border: 1px solid #eaeaea;}
.webinar_h {color: #000000;}
.webinar_nav .nav-tabs > li.active a {color: #000000 !important;}
.webinar_nav.mytab .nav-tabs > li.active a {background-color: #FFFFFF;}
.webinar_mod li a.wli {color: #010101;}
.bs-docs {border: 1px solid #eaeaea;}
.bs-docs legend {border-color: #E5E5E5; color: #333333!important;}
.ritem-more {background-color: #fff; box-shadow: 0 0 3px 4px rgba(0, 0, 0, 0.12); color: #000;}
.mgroup_desc {border-top: 1px solid #ededed;}
.article_top {border-bottom: 1px solid #D9D9D9;}
.article_bottom {border-top: 1px solid #D9D9D9;}
.mejs-controls .mejs-time-rail .mejs-time-loaded {background: #C9C9C9 !important;}
.jThumbnailScroller .jTscroller div.imgcolorgray {border: 1px solid #ececec;}
#footer_social a div.gp_footer {background-position: -20px 0;}
#footer_social a div.tw_footer {background-position: -40px 0;}
#footer_social a div.vk_footer {background-position: -60px 0;}
#footer_social a div.fb_footer {background-position: -80px 0;}
#footer_social a div.yt_footer {background-position: -100px 0;}
#footer_social a div.rss_footer {background-position: -120px 0;}
#footer_social a div.od_footer {background-position: -140px 0;}
.maincomponent .slogin-buttons span.twitterslogin {background-position: -534px 0;}
.maincomponent .slogin-buttons span.odnoklassnikislogin {background-position: -480px 0;}
.maincomponent .slogin-buttons span.googleslogin {background-position: -507px 0;}
.maincomponent .slogin-buttons span.vkontakteslogin {background-position: -561px 0;}
.maincomponent .slogin-buttons span.facebookslogin {background-position: -588px 0;}
.group-desc {background-color: #F0F0F0; color: #555759;}
.moduletable.modsocial {border: 1px solid #E0E0E0; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.12); color: #000000;}
.article_tags span {background: url("/img/icons/jsIcon1.png") no-repeat scroll 0 -675px rgba(0, 0, 0, 0);}
.article_tags #tags {color: #8a8c8d;}
.article_tags #tags a {color: #8a8c8d;}
.nextend-accordion-menu-inner .nextendicon {background-position: 0 0!important;}
.nextend-accordion-menu-inner dl.level1 dt a, .nextend-accordion-menu-inner dl.level1 dt a span {color: #000!important}
.nextend-accordion-menu-inner dl.level1 dt a:hover, .nextend-accordion-menu-inner dl.level1 dt a:hover span, .nextend-accordion-menu-inner dt.level2.opened span {color: #ee7f00!important}
.nextend-accordion-menu-inner dl.level1 dt.parent.opened .inner .nextendicon {background-position: -9px 0!important;}
.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {background-color: #f9f9f9;}
.button_sep {border-color: #8c8c8c;}
.plit-item {border-color: #d8d8d8;}
#community-wrap .wall-coc-item {background: none repeat scroll 0 0 #f5f5f5;}
.wall-admin .dropdown  > a {color: #8c8c8c!important;}
.es-story {background: none repeat scroll 0 0 #f0f0f0; border: 1px solid #d8d8d8;}
.es-story-panel-buttons {border-top: 1px solid #d8d8d8; color: #909090;}
.es-story-panel-button.esactive {color: #010101;}
.es-story-panel-button.esactive:before {border-top: 7px solid #d8d8d8;}
.plit-item .stream-links {border: 1px solid #e5e5e5;}
.plit-item-footer .decline blockquote {color: #252b24}
a.blocksocauth {color: #656565;}
#yt_sticky_right .btn-special i {color: #000;}
#footer_social a {color: #fff}
#mcbtm span {border-right: 1px solid #fff;}
#all_social a {color: #8a8c8d!important;}
#module_social a {color: #8a8c8d;} 